.w1200{width: 1200px;margin: 0 auto;height: auto;}
.fl{float: left}
.fr{float: right}
.clear{clear: both}
.border0{border: 0 !important;}
.padding0{padding:0 !important; }
.margin0{margin:0 !important; }
.layui-layer-shade{display:none}
@font-face {font-family: 'iconfont';
src: url('../fonts/iconfont.eot'); /* IE9*/
src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/iconfont.woff') format('woff'), /* chrome、firefox */
url('../fonts/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
url('../fonts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
font-family:"iconfont" !important;
font-size:16px;
font-style:normal;
-webkit-font-smoothing: antialiased;
-webkit-text-stroke-width: 0.2px;
-moz-osx-font-smoothing: grayscale;
}

/*header*/
.header{width: 100%;height: auto;}
.header .top{width: 100%;height: 86px;text-align: center;background: #ffffff;}
.header .logo{width: 248px;height: 53px;display: inline-block;line-height: 86px;}
.header .top_r{position: absolute;right:30px;top:35px;}
.header .top_r li{float: left;margin-right: 15px;}
.header .top_r li a{color: #333333;display: inline-block;padding:5px 10px;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.header .top_r li a:hover{color: #c40108;}
.header .top_r li a.active{color: #c40108;}
.header .top_r li.line{height: 30px;border-right:1px solid #000 }
.header .top_r li a.lang{background:#000;color: #fff}
.header .nav{width: 100%;background: #000;height: 64px;top:0;left: 0;z-index: 999;position: relative}
.header .nav-list{height: auto;}
.header .nav-list li{float: left;font-size: 15px;margin-right: 41px;display: block;position: relative;_margin-right: 20px;*margin-right: 34px;-webkit-transition: width .5s ease-in-out;transition: width .5s ease-in-out;}
.header .nav-list li dl{display: none;width: 130px;height: auto;position: absolute;top:62px;left:-23px;background: #000;font-size: 14px;padding: 10px;border-top: 2px solid #c40108 }
.header .nav-list li dl.dl2{left:-30px;}
.header .nav-list li dl dd{height: 36px;line-height: 36px;text-align: center}
.header .nav-list li dl dd a{padding: 0}
.header .nav-list li a{color: #fff;display: inline-block;padding: 20px;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.header .nav-list li a:hover{color: #c40108; }
.header .nav-list li.active a{color: #c40108; }
.header .nav-list li.active dd a{color: #fff; }
.header .nav-list li.active dd a:hover{color: #c40108; }
/*.header .nav-list li.active:before{content: "";position: absolute;bottom: 0;width: 100%;border-bottom:2px solid #c40108;}*/
.header .nav-list li:hover{color: #c40108;}
/*.header .nav-list li:hover a{color: #c40108;}*/
/*.header .nav-list li:before{content: "";position: absolute;bottom: 0;width: 0;border-bottom: solid 2px;}
.header .nav-list li:before{-webkit-transition: width .3s ease-in-out;transition: width .3s ease-in-out;}*/
.header .nav-list li:hover:before{width: 100%;}
.scroll-logo{position: absolute;left: 17px;top:10px;display: none}
.scroll-logo img{width: 40px;}
.scroll-lang{position: absolute;right: 17px;top:17px;display: none;background:#fff;color: #000;padding:5px 10px;}
.header .block{height: 65px;display: none}

/*footer*/
.footer{width: 100%;height: 60px;background: #a2353a}
.footer p{padding: 20px 0;text-align: center;color: #fff;display: inline-block;position: relative;left:50%;margin-left:-235px;}
.footer .icon_box{position: relative;top:11px;}
.footer .icon_box a{margin-left: 15px;opacity: .5;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.footer .icon_box a img{width: 35px;height: 35px;}
.footer .icon_box a:hover{opacity:1;filter:alpha(opacity=100)}
.footer .icon_box .weixin_box{width: 140px;height: 150px;background: url("../images/wx_box.png") center no-repeat;position: absolute;top:-160px;left: 16px;opacity: 0;filter:alpha(opacity=0);-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.footer .icon_box .weixin_box .wx{width: 115px;height: 115px;background: red;position: absolute;top:13px;left:13px;}

/*video*/
.video_box{height: 450px;width: 800px;padding:15px;border: 2px solid #c40108;position: fixed;top:50%;margin-top: -225px;left:50%;margin-left: -400px;background: #fff;z-index: 99;display: none;_position:absolute;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2)); }
.btn_close{position: absolute;right: -34px;top:-2px;-webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;background: #c40108;width: 32px;height: 32px;}
.btn_close img{text-align: center}
.body{background: url("../images/cover.png") repeat;position: fixed;z-index: 98;left: 0;top:0;display: none;_position:absolute;width: 100%;height: 100%}

/*position*/
.position{background: #fff;padding: 30px 0;color: #666;font-size: 13px;position: relative}
.position a{color: #666666}
.position a:hover{color: #c40108}
.position .iconfont{font-size: 10px;position: relative;top:-1px;}

/*分页*/
.wrap_page {height: auto;overflow: hidden;text-align: center;  vertical-align: middle;padding-bottom: 25px;margin:20px auto 0;font-size: 13px;}
.wrap_page a {color:#999;display: inline-block;width: 38px ;height: 34px;  margin-left:10px;text-align: center;
vertical-align:middle;line-height: 34px;  border: 1px solid #e8e8e8;border-radius: 3px;}
.wrap_page a.first {margin-left: 0;}
.wrap_page a.next {width:56px;}
.wrap_page a.active {background-color: #c40108;color: #ffffff;  border: 1px solid #c40108;}
.wrap_page a:hover {background-color: #c40108;color: #ffffff;  border: 1px solid #c40108;}


/*404*/
.content404{width:450px;margin:100px auto;text-align:center}
.content404 img{float:left;width:80px;margin-right:40px;}
.content404 h2{font-size:16px;color:#333;text-align:left}
.content404 p{text-align:left}
.content404 p a{color: #09aff5;}
/*bottom*/
.bottom{width:100%;background:#b1484c;padding:30px 0 20px;color:#fff;text-align:center;position: relative;}
.bottom p{line-height:24px;font-size:13px;}

/*fixedRight*/
.fixedRight{width: 50px;height: 50px;position: fixed;right: 0;top: 50%;background:#c40108;cursor: pointer;}
.fixedRight svg{width: 60%;display: block;margin: 0 auto;}
.orderPop{width: 100%;height: 100%;overflow: hidden;position: fixed;left:0;top:0;z-index: 1000;background: rgba(0,0,0,.8);display: none}
.orderPop .box{width: 400px;height: 380px;position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #fff;margin: auto;padding: 30px 50px;}
.orderPop .box .close{position: absolute;right: 20px;top: 20px;cursor: pointer;}
.orderPop .box .title{font-size: 18px;color: #333;margin-bottom: 30px;text-align: center}
.orderPop .box .row{height: auto;overflow: hidden;margin-bottom: 20px;}
.orderPop .box .row label{font-size: 14px;color: #333;float: left;width: 80px;line-height: 35px;text-align: right;}
.orderPop .box .row label i{color: red;font-style: normal;}
.orderPop .box .row input{width: 280px;height: 35px;line-height: 35px;padding: 0 10px;border:1px solid #ccc;}
.orderPop .box .row textarea{width: 280px;height: 100px;padding: 10px;border:1px solid #ccc;resize: none;}
.orderPop .box .row .btn{width: 300px;height: 45px;line-height: 45px;background: #c40108;font-size: 16px;color: #fff;text-align: center;margin-left: 80px;display: block;border: 0;;cursor: pointer}